Bug 206021 - Don't use DataObject.find() while creating snapshots for embedded indexers
Don't use DataObject.find() while creating snapshots for embedded indexers
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Parsing & Indexing
7.2
All All
: P3 (vote)
: 7.2
Assigned To: Tomas Zezula
issues@editor
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 17:23 UTC by Tomas Zezula
Modified: 2012-02-24 09:30 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Zezula 2011-12-06 17:23:53 UTC
Don't use DataObject.find() while creating snapshots for embedded indexers
Comment 1 Tomas Zezula 2012-02-23 09:43:42 UTC
Fixed jet-main e0ee7f0f0f1d
Comment 2 Quality Engineering 2012-02-24 09:30:53 UTC
Integrated into 'main-golden', will be available in build *201202240400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e0ee7f0f0f1d
User: Tomas Zezula <tzezula@netbeans.org>
Log: #206021:Don't use DataObject.find() while creating snapshots for embedded indexers


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo